version: 0.25.24001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: O5nwud6X+eRVvVTTKBmFCLMt6WpbCPtt9ESsoMvJraC62XMXhuQgEbVGxxdvWLCgUtU0t3gCWjmJZR3jBmEkXg==
    size: 179054239
    blockMapSize: 188907
path: PrivacySafe-arm64.AppImage
sha512: O5nwud6X+eRVvVTTKBmFCLMt6WpbCPtt9ESsoMvJraC62XMXhuQgEbVGxxdvWLCgUtU0t3gCWjmJZR3jBmEkXg==
releaseDate: '2025-06-19T13:33:39.677Z'
